/*
	Autor: Monique Invernizzi
	Mail: monique@voudeloop.com


	//Rascunho
	font-family: 'Open Sans', sans-serif;
	font-family: 'Open Sans Condensed', sans-serif;
	font-family: 'baron_neueblack', sans-serif;
	font-family: 'baron_neueregular', sans-serif;

*/

/*----------------------------------------
	- Partes comuns
---------------------------------------*/
.foto2 {margin-right: 108px;}

.antesloopoint{
	display: table;
  width: 100%;
  height: 500px;
  text-align: center;
  color: white;
  background: url("../img/tela5.jpg") no-repeat center center scroll;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

body{
	background: #ffffff;
	font-family: 'Asap', Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 14px;
}

a {
	color: #48277f;
	text-decoration: none;
}

h1 {
    font-family: Teko;
	font-size: 60px;
	color: #ff3333;
	font-weight: normal;
	margin-top: 10px;
	text-transform: uppercase;
}

h2{
	color: #ffffff;
	text-align: center;
	font-family: 'Barlow', sans-serif;
	text-transform: uppercase;
	padding-bottom: 10px;
	font-weight: bold;
}

h3 {
	text-transform: uppercase;
	font-family: 'Barlow', sans-serif;
	font-weight: 600;
	color: #ffffff;
}

h5 {
font-family: 'Asap', sans-serif;
	color: #ffffff;
	text-transform: uppercase;
	margin-top: -10px;
	font-size: 14px;
}

h6 {
	color: #48277f;
	font-size: 18px;
	text-align: center;
}

p{
	text-align: left;
}

/* Caption */
.bg-dark-30:before {
  position: absolute;
  background: rgba(239, 67, 51);
  content: " ";
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
}

.titan-caption {
  position: relative;
  display: table;
  height: 100%;
  width: 100%;
  margin: 0 auto;
}

.titan-caption {
  position: relative;
  display: table;
  height: 100%;
  width: 100%;
  margin: 0 auto;
  line-height: 2;
}

.caption-content {
  display: table-cell;
  vertical-align: bottom;
  text-align: center;
}

.caption {
    font-family: 'Asap', sans-serif;
	font-weight: 600;
	font-size: 35px;
	text-transform: uppercase;
	margin-bottom: 25px;
	text-shadow: 1px 1px 3px #515151;
	color: #ffffff;
}

.button {
	background-image: url('../img/bg.png');
	padding: 10px;
	color: #ffffff;	
	font-weight: 400;
	text-transform: uppercase;
	border-radius: 6px;
	border: 3px solid #fff;
	font-family: Barlow;
	font-size: 20px;
	margin-top: -20px;
}

/*----------------------------------------
	- Partes comuns
---------------------------------------*/
.titulo {
	margin-top: -70px;
	border-radius: 10px;
	text-align: center;
	padding-top: 9px;
	font-size: 45px;
	color: #ffffff;
	background-color: #ff3333;
	position: relative;
	z-index: 4;

	font-family: Teko;
	font-size: 50px;
	font-weight: normal;
	text-transform: uppercase;
}

.tituloquem {
	font-size: 24px;
	margin-bottom: -65px;
	border-radius: 10px;
	text-align: center;
	padding: 10px;
	color: #ffffff;
	background-color: #ff3333;
	padding: 15px;
	margin-top: -60px;
	font-weight: normal;
}

.tituloquemh1 {
	text-align: center;
	color: #fff;
}

.vertical-align {
    display: flex;
    align-items: center;
}

.left{
	float: left;
}
.right{
	float: right;
}
.clear{
	clear: both;
}

.parallax {
  display: table;
  width: 100%;
  height: 100%;
  background: url("../img/tela4.jpg") no-repeat center center scroll;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.quemsomosimg {
	display: table;
  width: 100%;
  height: 410px;
  text-align: center;
  color: white;
  background: url("../img/tela8.jpg") no-repeat center center scroll;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.faqimg {
	display: table;
  width: 100%;
  height: 460px;
  text-align: center;
  color: white;
  background: url("../img/tela2.jpg") no-repeat center center scroll;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.comofunciona {
	display: table;
  width: 100%;
  height: 450px;
  text-align: center;
  color: white;
  background: url("../img/como.jpg") no-repeat center center scroll;
  margin-bottom: 45px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.revolucionar {
	display: table;
  width: 100%;
  height: 370px;
  text-align: center;
  color: white;
  background: url("../img/tela2.jpg") no-repeat center center scroll;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.contatoimg {
	display: table;
  width: 100%;
  height: 300px;
  text-align: center;
  color: white;
  background: url("../img/tela9.jpg") no-repeat bottom center scroll;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
}

.beneficiosimg {
	display: table;
  width: 100%;
  height: 400px;
  text-align: center;
  color: white;
  background: url("../img/bike-rodas.jpg") no-repeat bottom center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
}

.roxo {
	background-color: #48277f; 
	padding-top: 55px;
	padding-bottom: 55px;
}

.branco {
	color: #ffffff;
}

.branco:hover {
	text-decoration: none;
}

.laranja {
	background-color: #ff3333;
	padding-top: 20px;
	padding-bottom: 20px;
}


.laranja2 {
	background-color: #48277f;
	padding-top: 46px;
	padding-bottom: 40px;
}

.texto {
	color: #ffffff;
	text-align: justify; 
}

.beneficio {
	font-family: teko;
	color: #ff3333;
	font-size: 73px;
	margin-bottom: -25px;
	text-align: left;
}

.planos {
	color: #48277f;
	font-size: 54px;
	font-family: teko;
	text-align: center;
	text-transform: uppercase;
}
/*----------------------------------------
	- Media 
---------------------------------------*/
@media (max-width: 1140px) and (min-width: 991px){
	h1 {font-size: 53px;}
	h5 {font-size: 13px;}
}

@media (max-width: 767px) and (min-width: 600px){
	.foto {
	width: 70px;
	}
}

@media (max-width: 850px) and (min-width: 770px){
	h1 {font-size: 51px;}
}

@media (max-width: 600px){
	.vertical-align {
	    display: block;
	    align-items: initial;
	}
	.img-responsive{
		margin: 0 auto;
	}
}


@media only screen and (min-device-width : 375px) and (max-device-width : 667px) {
	.parallax {
    /* Set a specific height */
    background: url("../img/tela4.jpg");
    width: 100%;

    /* Create the parallax scrolling effect */
    background-attachment: scroll;
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto;
	}

	.comofunciona {
        width: 100%;

        /* Create the parallax scrolling effect */
        background-attachment: scroll;
        background-position: center;
        background-repeat: no-repeat;
        background-size: auto;
	}

	.revolucionar {
        width: 100%;

        /* Create the parallax scrolling effect */
        background-attachment: scroll;
        background-position: center;
        background-repeat: no-repeat;
        background-size: auto;
    }
	
	.quemsomosimg {
	    width: 100%;

        /* Create the parallax scrolling effect */
        background-attachment: scroll;
        background-position: center;
        background-repeat: no-repeat;
        background-size: auto;
	}
	
	.contatoimg {
         width: 100%;

        /* Create the parallax scrolling effect */
        background-attachment: scroll;
        background-position: center;
        background-repeat: no-repeat;
        background-size: auto;
	}


	.beneficiosimg {
         width: 100%;

        /* Create the parallax scrolling effect */
        background-attachment: scroll;
        background-position: center;
        background-repeat: no-repeat;
        background-size: auto;
	}
	
	.faqimg {
         width: 100%;

        /* Create the parallax scrolling effect */
        background-attachment: scroll;
        background-position: center;
        background-repeat: no-repeat;
        background-size: auto;
	}
	
	.antesloopoint {
         width: 100%;

        /* Create the parallax scrolling effect */
        background-attachment: scroll;
        background-position: center;
        background-repeat: no-repeat;
        background-size: auto;
	}
}

@media (max-width: 768px){
	.beneficiosimg {
		height: 300px.
	}

	.beneficio {
		font-size: 62px;
	}

	.planos {
		font-size: 45px;
	}
	.downloadrodape {
		text-align: center;
	}

	.tituloquemh1 {
		font-size: 35px;
	}
	.caption {
		font-size: 37px;
		line-height: 1.3;
		margin-right: 15px;
		margin-left: 15px;
	}

	.header {
		height: 300px;
	}
	.foto {
	max-width: 210px;
	}
	
	h1{ 
		font-size: 60px;
	 }
	 .titulo {
	 	font-size: 30px;
	 }
	h3, h4, p, .branco, .menurodape, .iconerodape {
		text-align: center;
	}
	.texto {font-size: 11px;}
	.roxo {
		padding: 20px 30px 20px 30px;
	}

	.menurodape {
		margin-left: -40px;
	}

	button.enviar{
		margin-left: 35%;
	}
}
	
 	
/*----------------------------------------
	- Menu
---------------------------------------*/
.nav a{
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #48277f;
}

.nav :hover{
}

.navbarp{
	margin-left: auto;
	margin-right: auto;
	padding-top: 4px;
	left: 0;
	right: 0;
	background-image: url('../img/bg.png');
}

.btn {
	background-color: #ffffff;
	margin-left: 35px;
	border-radius: 10px;
	border: 1px solid #bbbbbb;
	font-weight: bold;
}

button.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: #fffff;
    background-image: none;
    border-radius: 4px;
}

.icon-bar { background-color: #ffffff; }

nav .nav a{
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: 500;
	color: #fff;

}
nav .nav a:hover{
	background: transparent;
}
@media (min-width: 768px){
	.navbar-nav.navbar-center {
    position: absolute;
    left: 50%;
    transform: translatex(-50%);
  }
}

.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: transparent;
}

.download {
	margin-top: -7px;
	padding: 4px;
	width: 33px;
	border-radius: 10px;
	border: 2px solid #fff;
}
.logo {
	width: 100px;
	margin-top: -5px;
}

/*----------------------------------------
	- PASSO A PASSO
---------------------------------------*/
.folhinha{
	display: block;
	background: url(../img/celular.png) center center no-repeat;
	height: 123px;
	text-align: center;
	max-width: 100%;
	margin-bottom: 15px;
}
.folhinha2{
	display: block;
	background: url(../img/loopoint.png) center center no-repeat;
	height: 123px;
	text-align: center;
	width: 100%;
	margin-bottom: 15px;
}

.folhinha3{
	display: block;
	background: url(../img/celular.png) center center no-repeat;
	height: 123px;
	text-align: center;
	max-width: 100%;
	margin-bottom: 15px;
}

.folhinha4{
	display: block;
	background: url(../img/cadeado.png) center center no-repeat;
	height: 123px;
	text-align: center;
	max-width: 100%;
	margin-bottom: 15px;
}

.folhinha5{
	display: block;
	background: url(../img/bike.png) center center no-repeat;
	height: 123px;
	text-align: center;
	max-width: 100%;
	margin-bottom: 15px;
}

.folhinha6{
	display: block;
	background: url(../img/loopoint.png) center center no-repeat;
	height: 123px;
	text-align: center;
	max-width: 100%;
	margin-bottom: 15px;
}

h4 {
	color: #ff3333;
	text-transform: uppercase;
	font-family: Roboto;
	font-weight: bold;
	text-align: center;
	display: flex;
	height: 43px;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin-bottom: -10px;
}

.titulo-solucao{
	text-align: center;
	display: flex;
	height: 43px;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.solucao{
	margin-bottom: 40px;
}


/*----------------------------------------
	- RODAPÉ
---------------------------------------*/
.contato {
	border: solid 1px #48277f;
	border-radius: 3px;
	color: #48277f;
	margin-top: 3px;
}

.contatoenviar{
	font-family: "Futura_Md_BT", sans-serif;
	color: #ffffff;
	font-size: 16px;
	background-color: #48277f;
	border-radius: 3px;
	line-height: 30px;
	width: 100%;
	margin-bottom: 50px;
	margin-top: -10px;
	border: 1px solid #fff;
}

input, textarea{
	width: 100%;
	font-family: "Futura_Md_BT", sans-serif;
	font-size: 14px;
	color: #fff;
	background: transparent;
	line-height: 36px;
	margin-bottom: 20px;
}
input{
	border: none;
	border-bottom: solid 1px #fff;
	margin-top: 10px;
}
textarea{
	border: solid 1px #fff;
	border-radius: 10px;
	line-height: 18px;
	max-width: 100%;
	min-height: 120px;
	padding-top: 10px;
	padding-left: 15px;
	margin-top: 20px;
}
button.enviar{
	font-family: "Futura_Md_BT", sans-serif;
	color: #ffffff;
	font-size: 16px;
	border: 2px solid #fff;
	border-radius: 10px;
	line-height: 30px;
	width: 80px;
	margin-top: 17px;
	margin-bottom: 50px;
	background-color: transparent;
}
button.enviar:hover{
	background: #fff;
	color: #ff3333;
}

::-webkit-input-placeholder {
  color: #fff;
}
::-moz-placeholder {
  color: #fff;
}
:-ms-input-placeholder {
  color: #fff;
}
:-moz-placeholder {
  color: #fff;
}

.redesocial {
	margin: 6px;
}

.menurodape {
	padding-left: 50px
}

.quemloop {
	font-size: 15px;
	text-align: center;
	margin: 15px;
}

.iconequem {
	display: block;
	background: url(../img/icone2.png) center center no-repeat;
	height: 200px;
	text-align: center;
	max-width: 100%;
	margin-bottom: 15px;
}

.iconequem2 {
	display: block;
	background: url(../img/icone3.png) center center no-repeat;
	height: 200px;
	text-align: center;
	max-width: 100%;
	margin-bottom: 15px;
}

.iconequem3 {
	display: block;
	background: url(../img/icone.png) center center no-repeat;
	height: 200px;
	text-align: center;
	max-width: 100%;
	margin-bottom: 15px;
}

#quemsomos {
height:100%;
width:100%;
overflow:hidden;
position:relative;
}

/*----------------------------------------
	- VIDEO
---------------------------------------*/
.video {
    position:relative;
    top: 45%; left: 62%;
    z-index:1;
    min-width: 100%;
    min-height: 100%;
    width:auto;
    height:auto;
    transform: translate(-62%,-45%);
}

body, html { margin: auto;
height: 100%;
}

.botaovideo {
	font-size: 18px;
	border-radius: 20px;
	border: 0px;
	background-color: transparent;
	opacity: 0.8;
}

.videohistoria {
	margin-top: -80px;
	z-index: 4;
	position: relative;
	text-align: center;
}
/*----------------------------------------
	- MAPA
---------------------------------------*/
#map-canvas {
	height: 750px;
	position: center;
	z-index: 0;
	margin-top: -4px;
}
#iw_container .iw_title {
	font-size: 14px;
	font-weight: bold;
	color: #ff3333;
	margin-top: 8px;
}
.iw_content {
	padding: 10px 10px 10px 0;
}